Welche Systemvoraussetzungen benötigt SmartSync Server 2017.00.225.01?

Antwort

Systemvoraussetzungen für SmartSync Server 2017.00.225.01

AuditAgent:

SmartSync Server Version 2017.00.225.01 ist mit folgenden Versionen von AuditAgent kompatibel:

  • AuditAgent Version 2016.00.189 (mit SmartSync)
  • AuditAgent Version 2015.00.203 (mit SmartSync)
  • AuditAgent Version 2015.00.168 (mit SmartSync)

Betriebssysteme Server:

  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 (mit IIS 8)
  • Microsoft Windows Server 2008 R2 (mit IIS 7.5 und Kompatibilitätskomponenten Version 6)
  • Ein Failover-Server und regelmäßige Backups werden empfohlen, um eine hohe Verfügbarkeit sicherzustellen.

Festplattenspeicher:

Mindestens 10 GB Festplattenspeicher. 40 GB oder höher empfohlen für die Steigerung der Performance.

Firewall Regeln:

  • Port 80 für HTTP-Zugriff
  • Port 443 für HTTPS-Zugriff
  • Port 135 und Port 139 für die Kommunikation zwischen Servern, wenn Mandantendateien der höchsten Ebene auf einem separaten Server gespeichert werden.
  • Der Client-Rechner benötigt eine HTTP- (Port 80) oder HTTPS- ( Port 443) Verbindung zum IIS-Webserver, wo SmartSync Server unter Verwendung des entsprechenden Ports installiert wurde.

Dieser Beitrag ist für folgende Versionen gültig:

Email Drucken